body { margin: 0px; padding: 0px; background-image: url(https://www.cynnabar.org/sites/default/files/fonds.jpg); background-repeat: repeat;
  }
  
p {
  font-family: Times New Roman, serif;
  font-size: 14px
}

td {
  font-family: Times New Roman, serif;
  font-size: 14px
}

header {
  font-family: 'IM Fell DW Pica SC', Times New Roman, serif;
  font-size    : 550%;
  line-height  : .3em;
  
  margin-top:.7cm;
}

h1 {
  font-family: 'IM Fell DW Pica SC', Times New Roman, serif;
  font-size    : 550%;
  line-height  : .3em;
  
  margin-top:.7cm;
}

h2{
  font-family: 'IM Fell DW Pica SC', Times New Roman, serif;
  font-size    : 150%;
  line-height  : .1em;
  font-weight  : normal;
}

h3{
  font-family: 'IM Fell DW Pica SC', Times New Roman, serif;
  text-align   : justify;
  line-height  : 1.3em;
  font-size    : 120%;
}

.firstLetter{
  display      : block;
  float        : left;
  margin-top   : -0.63em; /* use -0.205em for two lines */
  margin-left  : -0.56em;
  margin-right : 0.5em;
  height       : 4.5em;
}

.firstLetter span{
  font-size    : 5.6em;   /* use 3.33em for two lines */
  line-height  : 1.0em;
}

.firstLetter + span{
  margin-left  : -0.5em;
}

 .dropcap {
 
    float:left;
    font-size:90px;	
    line-height:55px;
    padding-right:-50px;	
    padding-left:-50px;	
    padding-top:1px;
    font-family: 'IM Fell DW Pica SC', Times New Roman, serif;
    text-shadow:1px 1px 1px #000;
    margin-left  : 1em;
 }
